using System.ComponentModel;

namespace Hotline.Share.Enums.Order;

public enum EComplainType
{
    //修理、重做、更换、退货、补足商品数量、退赔费用、赔偿损失、停止侵权、核定侵权责任

    [Description("修理")]
    Repair = 1,

    [Description("重做")]
    Redo = 2,

    [Description("更换")]
    Change = 3,

    [Description("退货")]
    ReturnGoods = 4,

    [Description("补足商品数量")]
    Complement = 5,

    [Description("退赔费用")]
    Refund = 6,

    [Description("赔偿损失")]
    Compensation = 7,

    [Description("停止侵权、核定侵权责任")]
    StopInfringement = 8,

    //[Description("核定侵权责任")]
    //AuthorizedInfringement = 9
}